.single-post .site-header, .single-post .site-footer {display:none;}
.single .entry-header{margin-bottom:2em; background-image: url('https://orangeautobr.ae/srimages/orange-logo-mob.png'); background-repeat: no-repeat; background-position: right top;}
.srtopbox {width: 100%; background-color: #454545; background-image: url('https://orangeautobr.ae/srimages/carbg2d.jpg'); background-repeat: no-repeat; background-size: cover; position: relative; margin:0px; background-position: center; display: inline-block;}
.srtopbox .innerbox {width: 49%; color: #ffffff; display: inline-block; padding: 5px 20px; margin: 0; font-size: 14px;}

.techinfobox {width: 100%; background-color: #203864; height: 30px; font-size: 12px; color: #ffffff; position: relative; margin:0px;}
.techinfobox .innerbox {width: 49%; color: #ffffff; display: inline-block; padding: 0px 10px; margin: 0; font-size: 12px;}


.right {text-align:right;}
.checkuptitle {width: 100%; padding: 10px; font-size: 18px; text-align:right; margin: 0px; font-weight: 700; display:block;}
.srcategorytitle{width: 100%; padding: 10px; font-size: 18px; background-color: #ec5020; color: #ffffff; margin: 0px; font-weight: 700;}
.srservicecheckup {background-color:#e3e3e3; width: 100%; margin: 0px; font-size: 14px; padding: 12px;}
.srservicecheckup:nth-of-type(odd) {background-color:#cccccc;}
.srcheckuptitle{color: #ec5020; width: 100%; font-weight: 700; font-size: 16px; margin:0px;display:inline-block;}
.srcheckupimg{width: 32.9%; margin: 0px;display:inline-block;}
.srcheckupcomment{width:59.5%; display:inline-block; vertical-align:top; margin:0px;}
.srcheckupstatus{width:39.5%; margin:0px; text-align:right;display:inline-block;}
.srcheckupstatus img{box-shadow:none; -webkit-box-shadow: none; -moz-box-shadow: none; width: 30px; padding: 10px 0;margin: 0px;}
.single .post-navigation{display:none;}
ul.wpforms-field-required {display: ruby-text !important;}
.locationselection .wpforms-icon-choices-label, .statusselection .wpforms-icon-choices-label, .locationselection .wpforms-image-choices-label, .statusselection .wpforms-image-choices-label {display:none !important;}
div.wpforms-container-full input[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active){background-color: #ec5020 !important;}
div.wpforms-container-full .wpforms-form .wpforms-title {color:#ffffff; background-color: #ec5020; text-align:center; padding: 5px;}
div.wpforms-container-full .wpforms-form .wpforms-head-container{padding:0px !important; margin:0px !important;}
.checklisttitle .wpforms-field-row p {color: #ec5020; background-color: #eeeeee; padding: 5px; margin:0px; font-size: 18px; font-weight: 700; text-align:center;}
.srsubmit {width: 100% !important; margin: 0 auto !important;}
table.techbuttonstable, table.techbuttonstable td, table.techbuttonstable td th {border: none;}
a.techbutton {background-color: #fff4df; text-align: center; vertical-align: middle; text-decoration: none !important; padding: 50px 0 !important; display: block; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border: 1px solid #cccccc;}
a.techbutton:hover {background-color: #e5e5e5; border: 1px solid #999999;}

@media screen and (max-width: 1250px){
	.single .entry-header{background-size: 180px; background-position: right 5px;}
	.srtopbox {width: 100%; background: #454545 !important;}
	.srtopbox .innerbox {width: 49%; vertical-align:top; float: left;}
	.srtopbox .innerbox span{font-size: 16px !important;}
	.techinfobox .innerbox {width: 48.5%; color: #ffffff; display: inline-block; padding: 0px 10px; margin: 0; font-size: 10px;}
	.srcheckupimg{width: 31%; margin: 0px !important; padding:0px !important;}
	.srcheckupcomment{width:58%; line-height:18px; margin:0px !important; padding: 0px !important;}
}


